﻿.swiper-button-prev{left:85px;color:#000;font-weight:700}
.swiper-button-next{right:85px;color:#000;font-weight:700}
.wmkc-pagetitle{text-align:center;font-weight:700;font-size:68px;text-align:center;padding:0 200px;margin-bottom:20px}
.wmkc-pagedesc{font-size:24px;color:#0c0b19;text-align:center;padding:0 200px}
.wmkc-what2,.wmkc-what3,.wmkc-what4,.wmkc-what5,.wmkc-what6,.wmkc-what7{padding-top:5%}
.wmkc-what1 .list{display:flex;justify-content:space-between;margin-top:60px}
.wmkc-what1 .list .item{width:32%;position:relative}
.wmkc-what1 .list .item .info{position:absolute;width:100%;left:0;bottom:0;display:flex;align-items:center;justify-content:center;padding:10px}
.wmkc-what1 .list .item .info::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:var(--color);opacity:.95}
.wmkc-what1 .list .item .info .icon{position:relative;z-index:1;margin-right:15px}
.wmkc-what1 .list .item .info .txt{position:relative;z-index:1;color:#fff;font-size:30px;font-weight:700}
.wmkc-what2 .wmkc-pagedesc{margin-top:30px}
.wmkc-what2 .wmkc-pagedesc span{display:block;margin-bottom:10px}
.wmkc-what2 .swiper{height:288px}
.wmkc-what2 .list{position:relative;padding:0 160px;margin-top:60px}
.wmkc-what2 .list .swiper-slide{height:100%}
.wmkc-what2 .list .img{width:100%;height:100%;background-color:#f1f1f1;display:flex;align-items:center;justify-content:center;padding:10px}
.wmkc-what2 .list .img img{max-height:80%}
.wmkc-what3 .wmkc-pagedesc{margin-top:30px}
.wmkc-what3 .swiper{height:288px}
.wmkc-what3 .list{position:relative;padding:0 160px;margin-top:60px}
.wmkc-what3 .list .swiper-slide{height:100%}
.wmkc-what3 .list .img{width:100%;height:100%;background-color:#f1f1f1;display:flex;align-items:center;justify-content:center;padding:10px}
.wmkc-what3 .list .img img{max-height:80%;max-width:80%}
.wmkc-what4 .wmkc-pagedesc{margin-top:30px}
.wmkc-what4 .swiper{height:288px}
.wmkc-what4 .list{position:relative;padding:0 160px;margin-top:60px}
.wmkc-what4 .list .swiper-slide{height:100%}
.wmkc-what4 .list .img{width:100%;height:100%;background-color:#f1f1f1;display:flex;align-items:center;justify-content:center;padding:10px}
.wmkc-what4 .list .img img{max-height:80%;max-width:80%}
.wmkc-what5 .wmkc-pagedesc{padding:0 150px;text-align:left}
.wmkc-what6 .list{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 13%}
.wmkc-what6 .list .item{width:20%;margin-right:1%;margin-top:60px}
.wmkc-what6 .list .item:nth-child(4n){margin-right:0}
.wmkc-what6 .list .item .img{border-radius:45px;overflow:hidden;border:4px solid var(--color)}
.wmkc-what6 .list .item .img img{width:100%;height:100%;object-fit:cover;transform:scale(1.01)}
.wmkc-what6 .list .item .info{width:100%;color:#fff;font-size:30px;text-align:center;padding:8px 10px;background-color:var(--color);line-height:1;margin-top:20px;border-radius:40px}
.wmkc-what7 .wmkc-pagedesc{text-align:left}
.wmkc-what7 .list{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 13%}
.wmkc-what7 .list .item{width:20%;margin-right:1%;margin-top:60px;max-height:280px}
.wmkc-what7 .list .item:nth-child(4n){margin-right:0}
.wmkc-what7 .list .item .img{height:100%;border-radius:45px;overflow:hidden;border:4px solid var(--color);display:flex;align-items:center;justify-content:center}
.wmkc-what7 .list .item .img img{max-width:80%;max-height:80%}
@media screen and (max-width:1440px){.wmkc-pagetitle{font-size:50px;padding:0 100px}
.wmkc-pagedesc{padding:0 120px}
.wmkc-what6 .list{padding:0 10%}
.wmkc-what7 .list{padding:0 10%}
}
@media screen and (max-width:1024px){.wmkc-pagetitle{font-size:42px;padding:0 15px}
.wmkc-pagedesc{font-size:20px;padding:0 60px}
.wmkc-what1 .list .item .info .icon{width:26px}
.wmkc-what1 .list .item .info .txt{font-size:20px}
.wmkc-what6 .list{padding:0 70px}
.wmkc-what6 .list .item{width:23%;margin-right:0}
.wmkc-what6 .list .item .info{font-size:20px}
.wmkc-what7 .list{padding:0 70px}
.wmkc-what7 .list .item{width:23%;margin-right:0;max-height:200px}
.wmkc-what2 .list{padding:0 80px}
.wmkc-what3 .list{padding:0 80px}
.wmkc-what4 .list{padding:0 80px}
.swiper-button-prev{left:30px}
.swiper-button-next{right:30px}
}
@media screen and (max-width:768px){.wmkc-what2,.wmkc-what3,.wmkc-what4,.wmkc-what5,.wmkc-what6,.wmkc-what7{padding-top:25px}
.wmkc-pagetitle{font-size:26px;padding:0 15px;margin-bottom:0}
.wmkc-pagedesc{font-size:16px;padding:0 15px}
.wmkc-what1 .list .item .info .txt{font-size:18px}
.wmkc-what5 .wmkc-pagedesc{padding:0 15px}
.wmkc-what6 .list{padding:0 15px}
.wmkc-what6 .list .item{margin-top:40px}
.wmkc-what6 .list .item .info{font-size:16px}
.wmkc-what7 .list{padding:0 15px}
.wmkc-what7 .list .item{margin-top:40px;max-height:160px}
.wmkc-what2 .swiper{height:220px}
.wmkc-what3 .swiper{height:220px}
.wmkc-what4 .swiper{height:220px}
}
@media screen and (max-width:500px){.wmkc-what1 .list{flex-wrap:wrap;margin-top:0}
.wmkc-what1 .list .item{width:100%;margin-top:20px}
.wmkc-what1 .list .item .info .txt{font-size:18px}
.wmkc-what2 .wmkc-pagedesc{margin-top:20px}
.wmkc-what6 .list{flex-wrap:wrap;justify-content:space-between}
.wmkc-what6 .list .item{width:48%;margin-top:20px}
.wmkc-what7 .list{flex-wrap:wrap;justify-content:space-between}
.wmkc-what7 .list .item{width:48%;margin-top:20px}
.wmkc-what2 .list{padding:0 40px;margin-top:25px}
.wmkc-what2 .swiper{height:160px}
.wmkc-what3 .list{padding:0 40px;margin-top:25px}
.wmkc-what3 .swiper{margin-top:25px;height:160px}
.wmkc-what4 .list{padding:0 40px;margin-top:25px}
.wmkc-what4 .swiper{margin-top:25px;height:160px}
.swiper-button-prev{left:8px}
.swiper-button-prev::after{font-size:24px}
.swiper-button-next{right:8px}
.swiper-button-next::after{font-size:24px}
}
@media (min-width:1025px){.wmkc-pagetitle{padding-left:0;padding-right:0}
.wmkc-pagedesc{padding-left:0;padding-right:0}
.wmkc-what2 .list,.wmkc-what3 .list,.wmkc-what4 .list{padding:0 60px}
.swiper-button-next:after, .swiper-button-prev:after{font-size:34px}
.swiper-button-prev{left:0;}
.swiper-button-next{right:0;}
.wmkc-what6 .list,.wmkc-what7 .list{padding:0}
.wmkc-pagetitle{font-size:48px}
.wmkc-what1 .list .item .info .icon{width:30px}
.wmkc-what1 .list .item .info .txt{font-size:22px}
.wmkc-pagedesc{font-size:20px}
.wmkc-what6 .list .item .info{font-size:20px}}

.pagesbanner .pagesbanner-animate{left: auto;right:-2%;transform:translate(0,-50%);text-align: left;max-width: 40%;padding-left:5%;color:#fff}
.pagesbanner .pagesbanner-animate .p1{font-size:50px;font-weight:var(--fontbold7)}
.pagesbanner .pagesbanner-animate .p2{max-width:75%;}
@media (max-width:1440px){.pagesbanner .pagesbanner-animate .p1{font-size: 40px;}
.pagesbanner .pagesbanner-animate .p2{max-width:85%;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize24)}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p2{display:none;}}
@media (max-width:500px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize16)}}